| API Docs for SAX and DOM |
| Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members # DOMProcessingInstruction.hpp File Reference Include dependency graph for DOMProcessingInstruction.hpp: Go to the source code of this file.
## Compounds
class | DOMProcessingInstruction
| The `DOMProcessingInstruction` interface represents a "processing instruction", used in XML as a way to keep processor-specific information in the text of the document. More...

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.